Back to API Reference
Verify FAS
Verify face anti-spoof (FAS) between a UITemplate and an optional face photo.
All biometric endpoints require authentication. Include your API Token in the Authorization header.
POST
/biometria/verificar-spoof-rostroVerify face anti-spoof (FAS) between a UITemplate and an optional face photo.
Parameters
No parameters.
Request Body
{"image": "string","uiTemplate": "string"}
Response
{"success": true,"error": {"codigo": 0,"descripcion": "string","tipo": "ERROR"},"data": {"confidence": 0,"exception": true,"face": {"image": "string","template": "string"},"faceImage": "string","properties": {"age": 0,"clahe": 0,"confidence": 0,"emotion": {"anger": 0,"disgust": 0,"fear": 0,"happiness": 0,"neutral": 0,"sadness": 0,"surprise": 0},"expression": {"confidence": 0,"type": "EYES_AWAY"},"gender": {"confidence": 0,"type": "MALE"},"leftEyePoint": {"confidence": 0,"num": 0,"x": 0,"y": 0},"leftEyeRegion": {"confidence": 0,"height": 0,"width": 0,"x": 0,"y": 0},"nosePoint": {"confidence": 0,"num": 0,"x": 0,"y": 0},"noseRegion": {"confidence": 0,"height": 0,"width": 0,"x": 0,"y": 0},"position": {"height": 0,"pitch": 0,"points": [{"confidence": 0,"num": 0,"x": 0,"y": 0}],"roll": 0,"width": 0,"x": 0,"y": 0,"yaw": 0},"rightEyePoint": {"confidence": 0,"num": 0,"x": 0,"y": 0},"rightEyeRegion": {"confidence": 0,"height": 0,"width": 0,"x": 0,"y": 0},"thumbnail": "string","traits": {"ambosOjosCerrados": true,"beard": 0,"darkGlasses": 0,"glasses": 0,"hat": 0,"leftEyeClosed": true,"lookingDownward": true,"lookingFront": true,"lookingLeft": true,"lookingRight": true,"lookingUpward": true,"mustache": 0,"openMouth": 0,"rightEyeClosed": true}},"status": "IS_SPOOF_CHECK_CONFIDENCE","subjectIdOnBlacklist": "string","txId": "string","uiTemplateMetadata": {"fechaCreacionTemplate": "2026-05-22T20:07:11.435Z"}}}
Example request
curl -X POST https://api.securbase.com/portal/biometria/verificar-spoof-rostro \-H "Authorization: Bearer YOUR_API_TOKEN" \-H "Content-Type: application/json" \-d '{ "image": "string", "uiTemplate": "string" }'